baseURL = 'https://a39.ca/'
languageCode = 'en-ca'
title = 'a39 studios'
theme = 'a39'
defaultContentLanguage = "en"
copyright = "© 2023 a39 studios"
paginate = 10
disqusShortname = "juju2143"

[languages]
  [languages.en]
    languageName = "English"
    weight = 1
    contentDir = "content/en"
  [languages.fr]
    languageName = "Français"
    weight = 2
    contentDir = "content/fr"

[[menu.main]]
  name = "Home"
  pre = "https://www.opencode.net/nestoris/Win98SE/-/raw/main/SE98/actions/32/go-home.png"
  pageRef = "/"
  weight = 1
[[menu.main]]
  name = "About"
  pre = "https://win98icons.alexmeub.com/icons/png/msg_question-0.png"
  pageRef = "/about"
  weight = 2
[[menu.main]]
  name = "Portfolio"
  pre = "https://win98icons.alexmeub.com/icons/png/computer_explorer-3.png"
  pageRef = "/projects"
  weight = 3
[[menu.main]]
  name = "News"
  pre = "https://win98icons.alexmeub.com/icons/png/newspaper.png"
  pageRef = "/blog"
  weight = 4
[[menu.main]]
  name = "Forums"
  pre = "https://win98icons.alexmeub.com/icons/png/network_normal_two_pcs-0.png"
  url = "https://codewalr.us"
  weight = 5
[[menu.main]]
  name = "Contact"
  pre = "https://win98icons.alexmeub.com/icons/png/message_envelope_open-0.png"
  pageRef = "/contact"
  weight = 6
[[menu.main]]
  name = "Français"
  pre = "https://win98icons.alexmeub.com/icons/png/globe_map-5.png"
  pageRef = "/fr"
  weight = 7
  
[[menu.social]]
  name = "Mastodon"
  pre = "lab la-mastodon"
  url = "https://im-in.space/@Yuki"
  weight = 1
[[menu.social]]
  name = "Twitter"
  pre = "lab la-twitter"
  url = "https://twitter.com/juju2143"
  weight = 2
[[menu.social]]
  name = "Patreon"
  pre = "lab la-patreon"
  url = "https://patreon.com/a39"
  weight = 3
[[menu.social]]
  name = "Email"
  pre = "las la-envelope-open"
  url = "mailto:info@a39.ca"
  weight = 4
[[menu.buttons]]
  name = "a39 studios"
  pre = "img/buttons/a39.png"
  url = "https://a39.ca"
  weight = 1
[[menu.buttons]]
  name = "CodeWalr.us"
  pre = "img/buttons/codewalrus.png"
  url = "https://codewalr.us"
  weight = 2
[[menu.buttons]]
  name = "Toasters Rocks"
  pre = "img/buttons/toastersrocks.png"
  url = "https://toasters.rocks"
  weight = 3
[[menu.buttons]]
  name = "Horse Life 98"
  pre = "img/buttons/hl98.png"
  url = "https://yukiis.moe"
  weight = 4
[[menu.friends]]
  name = "DJ Omnimaga Music"
  pre = "https://codewalr.us/img/djomnibutton.png"
  url = "https://djomnimaga.music-2000.com/"
  weight = 0
[[menu.friends]]
  name = "Ezio's website"
  pre = "http://reimu.info/button.png"
  url = "http://reimu.info/"
  weight = 1